<div class="individual-blog__categorie">
    <h2 class="individual-blog__categorie-title">Categories:</h2>
    <div class="individual-blog__categorie-wrapper">
        <ul class="individual-blog__categorie-lables">
            <sly data-sly-list.categories="${resource.children}"> <sly data-sly-test="${categories.name == 'categoriesmulti'}"> <sly data-sly-list.categoriesItem="${categories.children}">
                        <li><a class="categorie-active" href="javascript:void(0)">${categoriesItem.categorie}</a></li>
                    </sly> </sly> </sly>
        </ul>
    </div>
</div>